Bug 458374 - Tabs are not highlighting when clicked
Tabs are not highlighting when clicked
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
520
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Jeff Browning
:
Depends On:
Blocks: 458369
  Show dependency treegraph
 
Reported: 2008-08-07 16:46 EDT by Jeff Browning
Modified: 2010-07-29 12:34 EDT (History)
0 users

See Also:
Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 13:41:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Browning 2008-08-07 16:46:11 EDT
Description of problem:
Clicking a tab under a main tab, such as the User tab under Satellite Tools > Organizations, does not highlight the tab.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Open Satellite Tools > Organizations
2. Click and Org name to open its details
3. Click the User tab
  
Actual results:
The User tab info is displayed, but the tab is not highlighted.

Expected results:
The User tab should highlight when it is being viewed.

Additional info:
So far, this problem exists for every similar set of tabs in the app that I've seen.
Comment 1 Shannon Hughes 2008-08-13 15:32:34 EDT
i think this is the same html link issue as described by the top tracker 458369. I suggest moving this bug to block 458369.
Comment 2 wes hayutin 2008-08-19 10:02:42 EDT
fixed, verified..
Comment 3 Jeff Browning 2008-10-22 13:22:38 EDT
verified
Comment 4 Brandon Perkins 2008-11-05 13:41:44 EST
5.2.0 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.